20/11/2009

delphi 2009 / Firebird 2.0.5

eu gostaria de saber se para usar o delphi  2009 com a
versão 2.0 do Firebid , preciso instalar algum tipo drive? no delphi 2009

pois tentei usar no firebird e apresentou problemas na visualizaçao dos dados(caracteris estranhos....)
agradeço qualquer ajuda!!!!!!!!!

Obrigado!!!!!!!

Jorge Dias

Respostas

20/11/2009

Lucas Lehnen

conectou usando qual componente?
Responder Citar

22/11/2009

Jorge Dias


componentes da paleta intebase (ibdataset, ibsql , Dataset)..

os campos com numeros...retornou .....os campos com letras Não...
Responder Citar

04/02/2010

Wilson Paulista...!!!

Não aconselho a utilizar os componentes da paleta Interbase, pois eles são compátiveis com a versão 1.0x do Firebird, sendo que a partir da versão 1.5 do Firebird foi adicionada novas funcionalidades qua não são compatíveis com o Interbase.

Espero ter colaborado.
Responder Citar

04/02/2010

Thiago Santana

Eu utilizo os componetes da Ibo  para fazer conexão com o firebird são ótimos aconselho a todos... www.ibobjects.com Mas acho que o delphi 2009 tem muitos bugs! Eu utilizo o delphi 2010 e acho que é a melhor versão existente até o momento!
Espero que possa ter ajudado...  
Responder Citar